{
  "_id": "cordova-plugin-tiles@1.0.3",
  "_rev": "3-7a4f925df0b152408fc1b13d0b34cbb3",
  "name": "cordova-plugin-tiles",
  "description": "Windows Tiles plugin for Apache Cordova and Windows Universal Platform (UWP).",
  "dist-tags": {
    "latest": "1.0.3"
  },
  "versions": [
    "1.0.0",
    "1.0.2",
    "1.0.3"
  ],
  "maintainers": [
    "andreszs <admin@andreszsogon.com>"
  ],
  "time": {
    "modified": "2017-10-24T13:00:00.944Z",
    "created": "2017-10-19T15:14:09.439Z",
    "1.0.0": "2017-10-19T15:14:09.439Z",
    "1.0.2": "2017-10-20T12:46:58.813Z",
    "1.0.3": "2017-10-24T13:00:00.944Z"
  },
  "homepage": "https://github.com/andreszs/cordova-plugin-tiles",
  "keywords": [
    "ecosystem:cordova",
    "cordova-windows",
    "cordova",
    "phonegap",
    "livetiles",
    "tiles",
    "plugin"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/andreszs/cordova-plugin-tiles.git"
  },
  "author": "Andres Zsogon",
  "bugs": {
    "url": "https://github.com/andreszs/cordova-plugin-tiles/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"46d43714df47847683d3be1e13a8da88\"",
  "_lastModified": "Sat, 26 May 2018 21:05:15 GMT",
  "version": "1.0.3",
  "cordova": {
    "id": "cordova-plugin-tiles",
    "platforms": [
      "windows"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=5.0.0"
    }
  ],
  "gitHead": "f39882c818d7052f5d17ac19f61d88f8e7a9b450",
  "scripts": {},
  "_shasum": "c0179961f3ab5adc097df1fc1b452c282eb9ee65",
  "_from": ".",
  "_npmVersion": "2.15.11",
  "_nodeVersion": "4.8.4",
  "_npmUser": "andreszs <admin@andreszsogon.com>",
  "dist": {
    "shasum": "c0179961f3ab5adc097df1fc1b452c282eb9ee65",
    "tarball": "https://registry.npmjs.org/cordova-plugin-tiles/-/cordova-plugin-tiles-1.0.3.tgz"
  },
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-tiles-1.0.3.tgz_1508850000384_0.3035081997513771"
  },
  "directories": {}
}
